Subject: DENN,D°D¥2D¥:D2D°D° P2 VirtualBox B¥D° HDD 30Gb Ne B°D2N,D¥%4-NED°D-D+D D2D°D Y41
Description: DYNED, NfNeN,D°D¥:D¥:D2D°Du KDE B, GNOME N€PUD D°DoNTD Bt B2DUNEND D, 13.4 B¥%:D° HDD

30 P+ Ne D°PN,D¥%-NED°D-D+D D2D°D¥%:D! B¥%D° NEDD-D Dub»N¢ B B¥N+N,D°D»D»NeN DY:NE
DxNEDuN, Pub3p¥% (HDD) BoP°PO-N,.DY: DY:Dub?DuUNEDY:DY: D, B-D°DYsD NED°PUN, B¥%D° N*D°D3Du
"DeD°N$D°D»D¥: NfNeN,D°DY:D¥D2D0D " B¢, D¥DDD-ND2D°Ne D¢ N fNeN D¥DU DY4DDY:DY4.
DeNeb»D, Dby NeP°D-D+D,NNE HDD NENfPDPY:D, - DPRNebu NEPP+DYND°DuN,
D¥N,D»D,NtDY:D s,

History

04/22/2013 09:46 am - Mikhail Hiretsky

- Status changed from New to Feedback

"D, Neb° DY%D¥D2ND! D, D»D, BY:D° DY%PubY: NfDIDu D+Nd»D, NED°D-D Bub»Nc?

04/22/2013 09:50 am - Mikhail Hiretsky
DYNED D»D¥DID,N,Bu D¢ DYDID°D»NfDINN,D° DD°NEN,D DY¥DNF D D°NebD¢ NEDUD DUD»DUDY2D, Ne DY4DUNN,D° DYD° DD, NeDoDy.

04/22/2013 10:20 am - Mikhail Hiretsky
DzN"D b+boD° D+xNfD BuN, D,ND¢ NED°D2D»DubY2D° B2 calculate-install-3.1.5-r12.

04/22/2013 10:35 am - Nikita Softer
"D, Nebe DY:D¥D2ND1, DY:DUN, BY:D, DY:D DY:D¥Y:D3D¥: NED°D-D Dub»D°.

DeD°NeNtDuN, D°D°NEN,D DY:DD, D¥%Du NeD¥D2NDubYs D¢ D¥:DYND», NN DY DYNfDIDY:DYs, NeboNED DYNDYN, D¢ NfRNeN,DYDDYs
HDD?

Files
CalcGNOMEO.png 136.2 KB 04/22/2013 Nikita Softer
CalcGNOMEL1.png 95 KB 04/22/2013 Nikita Softer

03/13/2024 11



